/* @override http://mondocss.com/laura/css/lb_02_eng.css */

/* @override http://mondocss.com/laura/css/lb_02.css */

body {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: normal;
	background-color: #faefdb;
	color: #4b2e1c;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

img {
	border-style: none;
}

#maincontainer{
width: 1000px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
}

.contenuto_centrale{
	margin-left: 250px;
}

.contentwrapper{
float: left;
width: 100%;
}

.contentcolumn{
margin-left: 250px; /*Set left margin to LeftColumnWidth*/
}

.leftcolumn{
float: left;
width: 250px; /*Width of left column*/
margin-left: -1000px;
	background: url(../images/main/main_animation.gif) no-repeat;
}

/* @group LANG */

#lang {
	float: left;
	width: 93%;
	margin-bottom: 9px;
}

#lang img {
	border-style: none;
	padding-left: 8px;
	float: right;
}



/* @end */

.sinistrina{
float: left;
width: 250px; /*Width of left column*/
margin-left: -750px;
}

/* @group WIDE TOP 8 GALLERIES */

.area_icon {
	float: left;
	width: 191px;
	height: 221px;
	text-align: center;
	margin-bottom: 2px;
	padding-top: 4px;
	margin-right: 2px;
}

.area_icon h3 {
	font-size: 9pt;
	text-align: center;
	margin-top: 0;
	color: #5b6360;
}

.area_eventi {
	padding-top: 4px;
	padding-left: 90px;
	padding-right: 33px;
}

#eventi .area_eventi img {
	padding: 0 3px 0 0;
	margin: 0;
}

#eventi h1 {
	font-size: 16pt;
	font-weight: normal;
	font-style: normal;
	color: #565d5b;
	margin-bottom: 8px;
}

.area_foto a:link, .area_foto a:visited {
	text-decoration: none;
	font: small-caps bold 9pt Georgia, "Times New Roman", Times, serif;
	color: #26442d;
}

#wide_top_8 {
	width: 711px;
	background: url(../images/main/memories.jpg) no-repeat 0 top;
	margin: 0;
	padding-top: 56px;
}

#wide_top_8_end {
	width: 700px;
	background: url(../images/main/wide_bk_end.jpg) no-repeat 0 bottom;
	height: 69px;
	margin-bottom: 26px;
	margin-left: 11px;
}

#wide_top_8_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_8 p {
	padding-left: 33px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
	margin-top: 1px;
	margin-bottom: 6px;
}

#wide_top_8 p.ref {
	margin-bottom: 21px;
	text-align: right;
	font-variant: small-caps;
	font-weight: bold;
	color: #2e4433;
}

#wide_top_8 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #fef3e2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_8 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_8 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}

#wide_top_8 h1

#wide_top_8 h1 {
	font-size: 16pt;
	color: #7c1c17;
	font-style: normal;
	margin-bottom: 1px;
	margin-top: 3px;
	text-align: right;
	padding-right: 35px;
	font-weight: normal;
}

#wide_top_8 h4 {
	margin: 0;
	padding-left: 34px;
}

#eventi span.clicca img {
	margin: 0;
	padding: 0 0 0 5px;
	float: none;
	position: relative;
	top: 2px;
}



/* @end */

/* @group WIDE TOP 7 EVENTI */

.area_foto {
	float: left;
}

.area_eventi {
	padding-top: 4px;
	padding-left: 90px;
	padding-right: 33px;
}

#eventi h1 {
	font-size: 16pt;
	font-weight: normal;
	font-style: normal;
	color: #565d5b;
	margin-bottom: 8px;
}

#eventi img {
	padding-right: 11px;
}

.area_foto a:link, .area_foto a:visited {
	text-decoration: none;
	font: small-caps bold 9pt Georgia, "Times New Roman", Times, serif;
	color: #26442d;
}

#wide_top_7 {
	width: 711px;
	background: url(../images/main/eng-copertina.jpg) no-repeat 0 top;
	margin: 0;
	padding-top: 56px;
}

#wide_top_7_end {
	width: 700px;
	background: url(../images/main/wide_bk_end.jpg) no-repeat 0 bottom;
	height: 69px;
	margin-bottom: 26px;
	margin-left: 11px;
}

#wide_top_7_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_7 p {
	padding-left: 33px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
	margin-top: 1px;
	margin-bottom: 6px;
}

#wide_top_7 p.ref {
	margin-bottom: 21px;
	text-align: right;
	font-variant: small-caps;
	font-weight: bold;
	color: #2e4433;
}

#wide_top_7 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #fef3e2;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_7 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_7 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}

#wide_top_7 h1

#wide_top_6 h1 {
	font-size: 16pt;
	color: #7c1c17;
	font-style: normal;
	margin-bottom: 1px;
	margin-top: 3px;
	text-align: right;
	padding-right: 35px;
	font-weight: normal;
}

#wide_top_7 h4 {
	margin: 0;
	padding-left: 34px;
}

#eventi span.clicca img {
	margin: 0;
	padding: 0 0 0 5px;
	float: none;
	position: relative;
	top: 2px;
}



/* @end */

/* @group WIDE TOP 6 FORM */

#formulario {
	padding-left: 21px;
}

#stampa {
	padding-left: 30px;
	margin-top: 31px;
	background-position: right bottom;
	background-repeat: no-repeat;
}

#wide_top_6 {
	width: 711px;
	margin-left: 0;
	margin-top: 25px;
	padding-top: 43px;
	background: url(../images/main/contact_us.jpg) no-repeat 11px top;
}

#wide_top_6_end {
	width: 700px;
	background: url(../images/main/wide_bk_end.jpg) no-repeat 0 bottom;
	height: 69px;
	margin-bottom: 26px;
	margin-left: 11px;
}

#wide_top_6_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_6 p {
	padding-left: 33px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
	margin-top: 1px;
	margin-bottom: 6px;
}

#wide_top_6 p.ref {
	margin-bottom: 21px;
	text-align: right;
	font-variant: small-caps;
	font-weight: bold;
	color: #2e4433;
}

#wide_top_6 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #949d9b;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_6 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_6 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}

#wide_top_6 h1 {
	font-size: 16pt;
	color: #7c1c17;
	font-style: normal;
	margin-bottom: 1px;
	margin-top: 3px;
	text-align: right;
	padding-right: 35px;
	font-weight: normal;
}

#wide_top_6 h4 {
	margin: 0;
	padding-left: 34px;
}



/* @end */

/* @group REPERTORIO */

#repertorio {
	padding-left: 30px;
	background: url(../images/main/bk_repertorio.gif) no-repeat center bottom;
}

#calendario {
	padding-left: 30px;
	background: url(../images/main/calendario.gif) no-repeat right bottom;
	margin-top: 31px;
}

#repertorio tbody {
	
}

#repertorio table {
	width: 95%;
	font-size: 10pt;
}

#repertorio table tr td {
	padding-left: 6px;
}

#repertorio table tr.heading {
	background-color: #9c8d7f;
	color: #faefdb;
}

#repertorio table tr.odd {
	background-color: #eedfca;
	
}



/* @end */

/* @group WIDE TOP 5 agenzie */

.ny {
	background: url(../images/main/bk_ny.jpg) no-repeat right center;
	height: 434px;
}

.italy {
	background: url(../images/main/bk_italy.jpg) no-repeat right center;
	height: 434px;
}

.italy a:link, .italy a:visited {
	text-decoration: none;
	color: #666257;
}

.italy a:hover {
	color: #ac661c;
}

.italy_area {
	padding-top: 27px;
	padding-left: 7px;
}

.ny_area {
	padding-top: 27px;
	padding-left: 271px;
}

.ny a:link, .ny a:visited {
	text-decoration: none;
	color: #8dc7fe;
}

.ny a:hover {
	color: #234d6e;
}

.article span.clicca {
	font-variant: small-caps;
	font-size: 13px;
	color: #faefdb;
	text-decoration: underline;
	font-weight: bold;
}

.article span.clicca a:link {
	text-decoration: none;
	color: #7c1c17;
}

.article {
	float: none;
}

.article img {
	float: left;
	padding-right: 12px;
}

#stampa {
	padding-left: 30px;
	margin-top: 31px;
	background-position: right bottom;
	background-repeat: no-repeat;
}

#wide_top_5 {
	width: 711px;
	margin-left: 0;
	margin-top: 25px;
	padding-top: 43px;
	background: url(../images/main/agencies.jpg) no-repeat 11px top;
}

#wide_top_5_end {
	width: 700px;
	background: url(../images/main/wide_bk_end.jpg) no-repeat 0 bottom;
	height: 69px;
	margin-bottom: 26px;
	margin-left: 11px;
}

#wide_top_5_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_5 p {
	padding-left: 33px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
	margin-top: 1px;
	margin-bottom: 6px;
}

#wide_top_5 p.ref {
	margin-bottom: 21px;
	text-align: right;
	font-variant: small-caps;
	font-weight: bold;
	color: #2e4433;
}

#wide_top_5 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #949d9b;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_5 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_5 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}

#wide_top_5 h1 {
	font-size: 16pt;
	color: #7c1c17;
	font-style: normal;
	margin-bottom: 1px;
	margin-top: 3px;
	text-align: right;
	padding-right: 35px;
	font-weight: normal;
}

#wide_top_5 h4 {
	margin: 0;
	padding-left: 34px;
}



/* @end */

/* @group WIDE TOP 4 */

.article span.clicca {
	font-variant: small-caps;
	font-size: 13px;
	color: #faefdb;
	text-decoration: underline;
	font-weight: bold;
}

.article span.clicca a:link {
	text-decoration: none;
	color: #7c1c17;
}

span.clicca img {
	margin: 0;
	padding: 0 0 0 5px;
	float: none;
	position: relative;
	top: 2px;
}

.article {
	float: none;
}

.article img {
	float: left;
	padding-right: 12px;
}

#stampa {
	padding-left: 30px;
	margin-top: 31px;
	background-position: right bottom;
	background-repeat: no-repeat;
}

#wide_top_4 {
	width: 711px;
	margin-left: 0;
	margin-top: 25px;
	padding-top: 33px;
	background: url(../images/main/press.jpg) no-repeat 11px top;
}

#wide_top_4_end {
	width: 700px;
	background: url(../images/main/wide_bk_end.jpg) no-repeat 0 bottom;
	height: 69px;
	margin-bottom: 26px;
	margin-left: 11px;
}

#wide_top_4_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_4 p {
	padding-left: 33px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
	margin-top: 1px;
	margin-bottom: 6px;
}

#wide_top_4 p.ref {
	margin-bottom: 21px;
	text-align: right;
	font-variant: small-caps;
	font-weight: bold;
	color: #2e4433;
}

#wide_top_4 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #949d9b;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_4 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_4 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}

#wide_top_4 h1 {
	font-size: 16pt;
	color: #7c1c17;
	font-style: normal;
	margin-bottom: 1px;
	margin-top: 3px;
	text-align: right;
	padding-right: 35px;
	font-weight: normal;
}



/* @end */

/* @group WIDE TOP 3 */

#wide_top_3 {
	width: 711px;
	margin-left: 0;
	margin-top: 25px;
	padding-top: 33px;
	background: url(../images/main/calendar.jpg) no-repeat 11px top;
}

#wide_top_1_end {
	width: 700px;
	background: url(../images/main/wide_bk_end.jpg) no-repeat 0 bottom;
	height: 69px;
	margin-bottom: 26px;
	margin-left: 11px;
}

#wide_top_3_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_3 p {
	padding-left: 48px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
}

#wide_top_3 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #949d9b;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_3 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_3 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}



/* @end */

/* @group WIDE TOP 2 */

#wide_top_2 {
	width: 711px;
	margin-left: 0;
	margin-top: 25px;
	padding-top: 33px;
	background: url(../images/main/repertory.jpg) no-repeat 11px top;
}

#wide_top_1_end {
	width: 700px;
	background: url(../images/main/wide_bk_end.jpg) no-repeat 0 bottom;
	height: 69px;
	margin-bottom: 26px;
	margin-left: 11px;
}

#wide_top_1_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_2 p {
	padding-left: 48px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
}

#wide_top_2 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #949d9b;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_2 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_2 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}



/* @end */

/* @group WIDE TOP 1 */

#wide_top_1 {
	width: 711px;
	margin-left: 0;
	margin-top: 25px;
	padding-top: 33px;
	background: url(../images/main/biography.jpg) no-repeat 11px top;
}

#wide_top_1_end h3 {
	margin: 0;
	text-align: right;
	font-size: 10pt;
	padding-right: 17px;
	font-weight: normal;
	font-style: normal;
	padding-top: 15px;
}

#wide_top_1 p {
	padding-left: 48px;
	padding-right: 33px;
	font-size: 10.5pt;
	text-align: justify;
}

#wide_top_1 p.data {
	text-align: right;
	padding-right: 33px;
	margin: 0;
	color: #949d9b;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
}

#wide_top_1 p.data_2 {
	text-align: right;
	font-variant: small-caps;
	color: #365d41;
}

#wide_top_1 h2 {
	text-align: right;
	padding-right: 33px;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	margin: 0;
}



/* @end */

/* @group LOGO H1 */

#logo_home {
	background: transparent;
	margin-left: 2px;
	width: 242px;
	height: 244px;
	float: left;
}

#logo_home a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -10000px;
}

#logo_home h1 {
	display: none;
}



/* @end */

/* @group AGENZIE */

.agenzie {
	margin-top: 10px;
	padding-left: 17px;
	padding-top: 15px;
	padding-bottom: 19px;
	background-color: #f1e4d1;
}

.agenzie h4 {
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 11pt;
}

.agenzie p {
	margin: 0;
	font-size: 10pt;
}

.agenzie a:link, .agenzie a:visited {
	text-decoration: none;
	color: #7d786f;
}

.agenzie a:hover {
	color: #a64b1c;
}



/* @end */

/* @group RECENSIONI */

#recens_top {
	height: 73px;
	background: url(../images/main/critiques.jpg) no-repeat center top;
}

#biografia_top {
	height: 89px;
	background: url(../images/main/bk_biografia.jpg) no-repeat center top;
	margin-top: 40px;
}

#recens_middle {
	padding-left: 29px;
	padding-right: 29px;
	background: url(../images/main/recensioni_middle.jpg) repeat-y center;
}

#recens_middle h2 {
	margin-top: 0;
	font-size: 12pt;
	font-weight: bold;
	color: #3c2416;
	margin-bottom: 3px;
	text-align: right;
}

#recens_middle p.data {
	text-align: right;
	margin: 0;
	font-size: 11pt;
	padding-right: 13px;
	font-variant: small-caps;
	color: #2c1a10;
}

#recens_middle p.recensione {
	margin: 6px 0 0;
	font-style: italic;
	font-size: 11pt;
	text-align: right;
	color: #797878;
	line-height: 2.5ex;
	border-top: 1px solid #c2b09c;
	border-bottom: 1px solid #c2b09c;
	padding-top: 3px;
	padding-bottom: 8px;
}

#recens_middle p.firma {
	margin-bottom: 0;
	text-align: right;
	margin-top: 2px;
	font-size: 11pt;
	color: #4a4a4a;
	font-weight: bold;
	font-style: italic;
}

#recens_bottom {
	background: url(../images/main/recensioni_bottom.jpg) no-repeat center bottom;
	height: 46px;
	text-align: right;
	padding-right: 27px;
	padding-top: 0;
	margin-bottom: 14px;
}

#recens_bottom h3 {
	margin: 0;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 10pt;
	padding-top: 18px;
}

#recens_bottom h3 a:link, #recens_bottom h3 a:visited {
	color: #281102;
	text-decoration: none;
}

#recens_bottom h3 a:hover {
	color: #446c65;
	text-decoration: underline;
}



/* @end */

/* @group NEWS */



.news {
	padding-top: 68px;
	background: url(../images/main/headlines.jpg) no-repeat center top;
	border-left: 1px solid #e8d9c4;
	margin: 0;
}

.sinistrina .news p.leggi {
	margin: 0;
	float: right;
	font-style: italic;
}

.news p.leggi a:link {
	text-decoration: none;
	font: italic bold 11pt Georgia, "Times New Roman", Times, serif;
	color: #c4b9aa;
}

.news p.leggi a:hover, .news a:hover {
	text-decoration: underline;
	color: #989185;
}

.news p.leggi a:visited {
	color: #382114;
	text-decoration: none;
}

.news a:link {
	color: #433d37;
	font: bold 8pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

.news a:visited {
	color: #0e411c;
	text-decoration: none;
}

.news h2 {
	margin: 0;
	font-size: 14pt;
	font-weight: normal;
	font-style: normal;
	text-align: right;
	color: #573623;
}

.news p.data {
	margin: 0;
	text-align: right;
	color: #6c645c;
	font-weight: normal;
	font-style: normal;
	font-size: 9pt;
}

.news p.testo {
	margin: 0;
	padding-bottom: 3px;
	text-align: right;
	font-size: 11pt;
	color: #663f2d;
	line-height: 2.5ex;
	padding-left: 8px;
}



/* @end */

/* @group RUBRICA */

#rubrica {
	margin-top: 26px;
}

#rubrica a:link, #rubrica a:visited {
	color: #5a3724;
	text-decoration: none;
}

#rubrica a:hover {
	text-decoration: underline;
	color: #812328;
}

#rubrica ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#rubrica ul li {
	font-variant: small-caps;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 51px;
}

#rubrica ul li.odd {
	background: url(../images/main/bk_list1.jpg) no-repeat;
}

#rubrica ul li .current {
	background: url(../images/main/foglia.gif) no-repeat;
	padding-left: 18px;
}

#rubrica ul li.odd .current {
	background: url(../images/main/foglia2.gif) no-repeat;
	padding-left: 18px;
}



/* @end */

#footer{
clear: left;
width: 100%;
background: #c1ae9d;
color: #FFF;
text-align: center;
padding: 4px 0;
	margin-bottom: 18px;
}

#footer p {
	color: #70655b;
	font-weight: normal;
	font-style: normal;
	font-size: 11px;
	margin: 0;
}

#footer a{
color: #FFFF80;
}

/* @group PIEDE */


#piede {
	padding: 0;
	margin-top: 11px;
}


#piede p {
	text-align: center;
	color: #fff;
	font: bold 10px "Century Gothic", "Arial Narrow", Helvetica;
}


#footer a{
color: #FFFF80;
}

#marchi {
	font: bold 10pt "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}


.marchio {
	
	width: 100px;
	float: left;
	padding-bottom: 18px;
	text-align: center;
	
}


.marchio img {
	margin-top: 2px;
	border-style: none;
	width: 47px;
}


#piede .marchio p {
	padding: 0;
	margin: 0;
	font-size: 10px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
	color: #a39c90;
}





/* @end */